/************************************首页电子************************************/
#gameList .slot-game[game-box="afbg"] .block { background-image: url('../images/game/afbg.webp') }

#gameList .slot-game[game-box="hd"] .block { background-image: url('../images/game/hd.webp') }
#gameList .slot-game[game-box="pgk"] .block { background-image: url('../images/game/pgk.webp') }
#gameList .slot-game[game-box="hbk"] .block { background-image: url('../images/game/hbk.webp') }
#gameList .slot-game[game-box="lgdk"] .block { background-image: url('../images/game/lgdk.webp') }
#gameList .slot-game[game-box="bngk"] .block { background-image: url('../images/game/bngk.webp') }
#gameList .slot-game[game-box="hggk"] .block { background-image: url('../images/game/hggk.webp') }
#gameList .slot-game[game-box="popok"] .block { background-image: url('../images/game/popok.webp') }
#gameList .slot-game[game-box="epk"] .block { background-image: url('../images/game/epk.webp') }
#gameList .slot-game[game-box="mtgk"] .block { background-image: url('../images/game/mtgk.webp') }
#gameList .slot-game[game-box="popk"] .block { background-image: url('../images/game/popk.webp') }
#gameList .slot-game[game-box="cq9k"] .block { background-image: url('../images/game/cq9k.webp') }
#gameList .slot-game[game-box="fck"] .block { background-image: url('../images/game/fck.webp') }
#gameList .slot-game[game-box="jdbk"] .block { background-image: url('../images/game/jdbk.webp') }
#gameList .slot-game[game-box="oaksk"] .block { background-image: url('../images/game/oaksk.webp') }
#gameList .slot-game[game-box="jilik"] .block { background-image: url('../images/game/jilik.webp') }
#gameList .slot-game[game-box="rubyk"] .block { background-image: url('../images/game/rubyk.webp') }
#gameList .slot-game[game-box="ptk"] .block { background-image: url('../images/game/ptk.webp') }
#gameList .slot-game[game-box="tadak"] .block { background-image: url('../images/game/tadak.webp') }
#gameList .slot-game[game-box="wgk"] .block { background-image: url('../images/game/wgk.webp') }
#gameList .slot-game[game-box="nck"] .block { background-image: url('../images/game/nck.webp') }
#gameList .slot-game[game-box="avk"] .block { background-image: url('../images/game/avk.webp') }
#gameList .slot-game[game-box="spk"] .block { background-image: url('../images/game/spk.webp') }
#gameList .slot-game[game-box="inoutk"] .block { background-image: url('../images/game/inoutk.webp') }
#gameList .slot-game[game-box="homek"] .block { background-image: url('../images/game/homek.webp') }


#gameList .slot-game[game-box="ag"] .block { background-image: url('../images/game/ag.webp') }
#gameList .slot-game[game-box="gg"] .block { background-image: url('../images/game/gg.webp') }
#gameList .slot-game[game-box="gp"] .block { background-image: url('../images/game/gp.webp') }
#gameList .slot-game[game-box="mgp"] .block { background-image: url('../images/game/mgp.webp') }
#gameList .slot-game[game-box="sp"] .block { background-image: url('../images/game/sp.webp') }
#gameList .slot-game[game-box="mini"] .block { background-image: url('../images/game/mini.webp') }
#gameList .slot-game[game-box="too"] .block { background-image: url('../images/game/too.webp') }
#gameList .slot-game[game-box="fs"] .block { background-image: url('../images/game/fs.webp') }
#gameList .slot-game[game-box="nc"] .block { background-image: url('../images/game/nc.webp') }
#gameList .slot-game[game-box="bt"] .block { background-image: url('../images/game/bt.webp') }
#gameList .slot-game[game-box="mi"] .block { background-image: url('../images/game/mi.webp') }
#gameList .slot-game[game-box="kyg"] .block { background-image: url('../images/game/kyg.webp') }
#gameList .slot-game[game-box="bbin"] .block { background-image: url('../images/game/bbin.webp') }
#gameList .slot-game[game-box="ftg"] .block { background-image: url('../images/game/ftg.webp') }
#gameList .slot-game[game-box="xpg"] .block { background-image: url('../images/game/xpg.webp') }
#gameList .slot-game[game-box="bg"] .block { background-image: url('../images/game/bg.webp') }
#gameList .slot-game[game-box="bng"] .block { background-image: url('../images/game/bng.webp') }
#gameList .slot-game[game-box="bp"] .block { background-image: url('../images/game/bp.webp') }
#gameList .slot-game[game-box="cq9"] .block { background-image: url('../images/game/cq9.webp') }
#gameList .slot-game[game-box="dbg"] .block { background-image: url('../images/game/dbg.webp') }
#gameList .slot-game[game-box="ds"] .block { background-image: url('../images/game/ds.webp') }
#gameList .slot-game[game-box="eg"] .block { background-image: url('../images/game/eg.webp') }
#gameList .slot-game[game-box="evol"] .block { background-image: url('../images/game/evol.webp') }
#gameList .slot-game[game-box="fc"] .block { background-image: url('../images/game/fc.webp') }
#gameList .slot-game[game-box="fg"] .block { background-image: url('../images/game/fg.webp') }
#gameList .slot-game[game-box="ft"] .block { background-image: url('../images/game/ft.webp') }
#gameList .slot-game[game-box="g168"] .block { background-image: url('../images/game/g168.webp') }
#gameList .slot-game[game-box="g5"] .block { background-image: url('../images/game/g5.webp') }
#gameList .slot-game[game-box="g568"] .block { background-image: url('../images/game/g568.webp') }
#gameList .slot-game[game-box="gmw"] .block { background-image: url('../images/game/gmw.webp') }
#gameList .slot-game[game-box="hb"] .block { background-image: url('../images/game/hb.webp') }
#gameList .slot-game[game-box="i21"] .block { background-image: url('../images/game/i21.webp') }
#gameList .slot-game[game-box="jdb"] .block { background-image: url('../images/game/jdb.webp') }
#gameList .slot-game[game-box="jili"] .block { background-image: url('../images/game/jili.webp') }
#gameList .slot-game[game-box="ka"] .block { background-image: url('../images/game/ka.webp') }
#gameList .slot-game[game-box="km"] .block { background-image: url('../images/game/km.webp') }
#gameList .slot-game[game-box="l22"] .block { background-image: url('../images/game/l22.webp') }
#gameList .slot-game[game-box="mg"] .block { background-image: url('../images/game/mg.webp') }
#gameList .slot-game[game-box="po"] .block { background-image: url('../images/game/po.webp') }
#gameList .slot-game[game-box="og"] .block { background-image: url('../images/game/og.webp') }
#gameList .slot-game[game-box="pa"] .block { background-image: url('../images/game/pa.webp') }
#gameList .slot-game[game-box="pg"] .block { background-image: url('../images/game/pg.webp') }
#gameList .slot-game[game-box="pp"] .block { background-image: url('../images/game/pp.webp') }
#gameList .slot-game[game-box="ps"] .block { background-image: url('../images/game/ps.webp') }
#gameList .slot-game[game-box="pt"] .block { background-image: url('../images/game/pt.webp') }
#gameList .slot-game[game-box="r88"] .block { background-image: url('../images/game/r88.webp') }
#gameList .slot-game[game-box="rg"] .block { background-image: url('../images/game/rg.webp') }
#gameList .slot-game[game-box="rt"] .block { background-image: url('../images/game/rt.webp') }
#gameList .slot-game[game-box="sbog"] .block { background-image: url('../images/game/sbog.webp') }
#gameList .slot-game[game-box="sbor"] .block { background-image: url('../images/game/sbor.webp') }
#gameList .slot-game[game-box="sexy"] .block { background-image: url('../images/game/sexy.webp') }
#gameList .slot-game[game-box="sg"] .block { background-image: url('../images/game/sg.webp') }
#gameList .slot-game[game-box="splus"] .block { background-image: url('../images/game/splus.webp') }
#gameList .slot-game[game-box="tp"] .block { background-image: url('../images/game/tp.webp') }
#gameList .slot-game[game-box="uu"] .block { background-image: url('../images/game/uu.webp') }
#gameList .slot-game[game-box="va"] .block { background-image: url('../images/game/va.webp') }
#gameList .slot-game[game-box="we"] .block { background-image: url('../images/game/we.webp') }
#gameList .slot-game[game-box="wg"] .block { background-image: url('../images/game/wg.webp') }
#gameList .slot-game[game-box="wl"] .block { background-image: url('../images/game/wl.webp') }
#gameList .slot-game[game-box="wow"] .block { background-image: url('../images/game/wow.webp') }
#gameList .slot-game[game-box="ww"] .block { background-image: url('../images/game/ww.webp') }
#gameList .slot-game[game-box="pg2"] .block { background-image: url('../images/game/pg2.webp') }
#gameList .slot-game[game-box="pgs"] .block { background-image: url('../images/game/pgs.webp') }
#gameList .slot-game[game-box="yoo"] .block { background-image: url('../images/game/yoo.webp') }
#gameList .slot-game[game-box="mw"] .block { background-image: url('../images/game/mw.webp') }
#gameList .slot-game[game-box="ms"] .block { background-image: url('../images/game/ms.webp') }
#gameList .slot-game[game-box="ae"] .block { background-image: url('../images/game/ae.webp') }
#gameList .slot-game[game-box="aig"] .block { background-image: url('../images/game/aig.webp') }
#gameList .slot-game[game-box="al"] .block { background-image: url('../images/game/al.webp') }
#gameList .slot-game[game-box="amb"] .block { background-image: url('../images/game/amb.webp') }
#gameList .slot-game[game-box="ami"] .block { background-image: url('../images/game/ami.webp') }
#gameList .slot-game[game-box="ap"] .block { background-image: url('../images/game/ap.webp') }
#gameList .slot-game[game-box="apg"] .block { background-image: url('../images/game/apg.webp') }
#gameList .slot-game[game-box="atg"] .block { background-image: url('../images/game/atg.webp') }
#gameList .slot-game[game-box="bet1"] .block { background-image: url('../images/game/bet1.webp') }
#gameList .slot-game[game-box="bga"] .block { background-image: url('../images/game/bga.webp') }
#gameList .slot-game[game-box="blue"] .block { background-image: url('../images/game/blue.webp') }
#gameList .slot-game[game-box="bs"] .block { background-image: url('../images/game/bs.webp') }
#gameList .slot-game[game-box="btg"] .block { background-image: url('../images/game/btg.webp') }
#gameList .slot-game[game-box="bti"] .block { background-image: url('../images/game/bti.webp') }
#gameList .slot-game[game-box="cg"] .block { background-image: url('../images/game/cg.webp') }
#gameList .slot-game[game-box="cw"] .block { background-image: url('../images/game/cw.webp') }
#gameList .slot-game[game-box="dgs"] .block { background-image: url('../images/game/dgs.webp') }
#gameList .slot-game[game-box="ep"] .block { background-image: url('../images/game/ep.webp') }
#gameList .slot-game[game-box="epic"] .block { background-image: url('../images/game/epic.webp') }
#gameList .slot-game[game-box="fk"] .block { background-image: url('../images/game/fk.webp') }
#gameList .slot-game[game-box="g759"] .block { background-image: url('../images/game/g759.webp') }
#gameList .slot-game[game-box="ga"] .block { background-image: url('../images/game/ga.webp') }
#gameList .slot-game[game-box="gen"] .block { background-image: url('../images/game/gen.webp') }
#gameList .slot-game[game-box="gfg"] .block { background-image: url('../images/game/gfg.webp') }
#gameList .slot-game[game-box="gpi"] .block { background-image: url('../images/game/gpi.webp') }
#gameList .slot-game[game-box="imn"] .block { background-image: url('../images/game/imn.webp') }
#gameList .slot-game[game-box="isb"] .block { background-image: url('../images/game/isb.webp') }
#gameList .slot-game[game-box="j2"] .block { background-image: url('../images/game/j2.webp') }
#gameList .slot-game[game-box="wtg"] .block { background-image: url('../images/game/wtg.webp')  }
#gameList .slot-game[game-box="joker"] .block { background-image: url('../images/game/joker.webp') }
#gameList .slot-game[game-box="kiss"] .block { background-image: url('../images/game/kiss.webp') }
#gameList .slot-game[game-box="lgd"] .block { background-image: url('../images/game/lgd.webp') }
#gameList .slot-game[game-box="lkg"] .block { background-image: url('../images/game/lkg.webp') }
#gameList .slot-game[game-box="mc"] .block { background-image: url('../images/game/mc.webp') }
#gameList .slot-game[game-box="mega"] .block { background-image: url('../images/game/mega.webp') }
#gameList .slot-game[game-box="mrs"] .block { background-image: url('../images/game/mrs.webp') }
#gameList .slot-game[game-box="naga"] .block { background-image: url('../images/game/naga.webp') }
#gameList .slot-game[game-box="net"] .block { background-image: url('../images/game/net.webp') }
#gameList .slot-game[game-box="on"] .block { background-image: url('../images/game/on.webp') }
#gameList .slot-game[game-box="pe"] .block { background-image: url('../images/game/pe.webp') }
#gameList .slot-game[game-box="png"] .block { background-image: url('../images/game/png.webp') }
#gameList .slot-game[game-box="qs"] .block { background-image: url('../images/game/qs.webp') }
#gameList .slot-game[game-box="rsg"] .block { background-image: url('../images/game/rsg.webp') }
#gameList .slot-game[game-box="rtg"] .block { background-image: url('../images/game/rtg.webp') }
#gameList .slot-game[game-box="sa"] .block { background-image: url('../images/game/sa.webp') }
#gameList .slot-game[game-box="sim"] .block { background-image: url('../images/game/sim.webp') }
#gameList .slot-game[game-box="spin"] .block { background-image: url('../images/game/spin.webp') }
#gameList .slot-game[game-box="t1"] .block { background-image: url('../images/game/t1.webp') }
#gameList .slot-game[game-box="tada"] .block { background-image: url('../images/game/tada.webp') }
#gameList .slot-game[game-box="ttg"] .block { background-image: url('../images/game/ttg.webp') }
#gameList .slot-game[game-box="vp"] .block { background-image: url('../images/game/vp.webp') }
#gameList .slot-game[game-box="wlg"] .block { background-image: url('../images/game/wlg.webp') }
#gameList .slot-game[game-box="wms"] .block { background-image: url('../images/game/wms.webp') }
#gameList .slot-game[game-box="ygg"] .block { background-image: url('../images/game/ygg.webp') }
#gameList .slot-game[game-box="ygr"] .block { background-image: url('../images/game/ygr.webp') }
#gameList .slot-game[game-box="zp"] .block { background-image: url('../images/game/zp.webp') }

/************************************首页真人*****************************************/
#liveList .plat-game[game-box="pa"] div.block {
    background-image: url('../images/live/pa.webp')
}

#liveList .plat-game[game-box="dgk"] div.block {
    background-image: url('../images/live/dgk.webp')
}
#liveList .plat-game[game-box="mgk"] div.block {
    background-image: url('../images/live/mgk.webp')
}
#liveList .plat-game[game-box="ppk"] div.block {
    background-image: url('../images/live/ppk.webp')
}
#liveList .plat-game[game-box="pak"] div.block {
    background-image: url('../images/live/pak.webp')
}
#liveList .plat-game[game-box="ezk"] div.block {
    background-image: url('../images/live/ezk.webp')
}
#liveList .plat-game[game-box="evok"] div.block {
    background-image: url('../images/live/evok.webp')
}


#liveList .plat-game[game-box="ab"] div.block {
    background-image: url('../images/live/ab.webp')
}

#liveList .plat-game[game-box="afbl"] div.block {
    background-image: url('../images/live/afbl.webp')
}

#liveList .plat-game[game-box="ag"] div.block {
    background-image: url('../images/live/ag.webp')
}

#liveList .plat-game[game-box="ai"] div.block {
    background-image: url('../images/live/ai.webp')
}

#liveList .plat-game[game-box="ar"] div.block {
    background-image: url('../images/live/ar.webp')
}

#liveList .plat-game[game-box="as"] div.block {
    background-image: url('../images/live/as.webp')
}

#liveList .plat-game[game-box="bbin"] div.block {
    background-image: url('../images/live/bbin.webp')
}

#liveList .plat-game[game-box="bg"] div.block {
    background-image: url('../images/live/bg.webp')
}

#liveList .plat-game[game-box="dbr"] div.block {
    background-image: url('../images/live/dbr.webp')
}

#liveList .plat-game[game-box="eeai"] div.block {
    background-image: url('../images/live/eeai.webp')
}

#liveList .plat-game[game-box="evol"] div.block {
    background-image: url('../images/live/evol.webp')
}

#liveList .plat-game[game-box="fblive"] div.block {
    background-image: url('../images/live/fblive.webp')
}

#liveList .plat-game[game-box="i21"] div.block {
    background-image: url('../images/live/i21.webp')
}

#liveList .plat-game[game-box="l568"] div.block {
    background-image: url('../images/live/l568.webp')
}

#liveList .plat-game[game-box="mg"] div.block {
    background-image: url('../images/live/mg.webp')
}

#liveList .plat-game[game-box="miki"] div.block {
    background-image: url('../images/live/miki.webp')
}

#liveList .plat-game[game-box="mtlive"] div.block {
    background-image: url('../images/live/mtlive.webp')
}

#liveList .plat-game[game-box="og"] div.block {
    background-image: url('../images/live/og.webp')
}

#liveList .plat-game[game-box="pp"] div.block {
    background-image: url('../images/live/pp.webp')
}

#liveList .plat-game[game-box="pt"] div.block {
    background-image: url('../images/live/pt.webp')
}

#liveList .plat-game[game-box="rc"] div.block {
    background-image: url('../images/live/rc.webp')
}

#liveList .plat-game[game-box="sy"] div.block {
    background-image: url('../images/live/sy.webp')
}

#liveList .plat-game[game-box="tp"] div.block {
    background-image: url('../images/live/tp.webp')
}

#liveList .plat-game[game-box="via"] div.block {
    background-image: url('../images/live/via.webp')
}

#liveList .plat-game[game-box="we"] div.block {
    background-image: url('../images/live/we.webp')
}

#liveList .plat-game[game-box="wl"] div.block {
    background-image: url('../images/live/wl.webp')
}

#liveList .plat-game[game-box="wm"] div.block {
    background-image: url('../images/live/wm.webp')
}

#liveList .plat-game[game-box="xpg"] div.block {
    background-image: url('../images/live/xpg.webp')
}

#liveList .plat-game[game-box="yeebet"] div.block {
    background-image: url('../images/live/yeebet.webp')
}

#liveList .plat-game[game-box="cr"] div.block {
    background-image: url('../images/live/cr.webp')
}

#liveList .plat-game[game-box="cbx"] div.block {
    background-image: url('../images/live/cbx.webp')
}

#liveList .plat-game[game-box="po"] div.block {
    background-image: url('../images/live/po.webp')
}

#liveList .plat-game[game-box="ct"] div.block {
    background-image: url('../images/live/ct.webp')
}

#liveList .plat-game[game-box="dg"] div.block {
    background-image: url('../images/live/dg.webp')
}

#liveList .plat-game[game-box="ez"] div.block {
    background-image: url('../images/live/ez.webp')
}

#liveList .plat-game[game-box="hg"] div.block {
    background-image: url('../images/live/hg.webp')
}

#liveList .plat-game[game-box="ls"] div.block {
    background-image: url('../images/live/ls.webp')
}

#liveList .plat-game[game-box="mini"] div.block {
    background-image: url('../images/live/mini.webp')
}

#liveList .plat-game[game-box="on"] div.block {
    background-image: url('../images/live/on.webp')
}

#liveList .plat-game[game-box="pr"] div.block {
    background-image: url('../images/live/pr.webp')
}
#liveList .plat-game[game-box="wt"] div.block {
    background-image: url('../images/live/wt.webp')
}

#liveList .plat-game[game-box="sa"] div.block {
    background-image: url('../images/live/sa.webp')
}

#liveList .plat-game[game-box="ssg"] div.block {
    background-image: url('../images/live/ssg.webp')
}

#liveList .plat-game[game-box="t9"] div.block {
    background-image: url('../images/live/t9.webp')
}

#liveList .plat-game[game-box="vivo"] div.block {
    background-image: url('../images/live/vivo.webp')
}

#liveList .plat-game[game-box="wc"] div.block {
    background-image: url('../images/live/wc.webp')
}

#liveList .plat-game[game-box="wi"] div.block {
    background-image: url('../images/live/wi.webp')
}

#liveList .plat-game[game-box="xgd"] div.block {
    background-image: url('../images/live/xgd.webp')
}

/************************************首页体育*****************************************/
#sportList .sport-game[game-box="dbs"] .block { background-image: url('../images/sport/dbs.webp') }
#sportList .sport-game[game-box="fst"] .block { background-image: url('../images/sport/fst.webp') }
#sportList .sport-game[game-box="wlt"] .block { background-image: url('../images/sport/wlt.webp') }
#sportList .sport-game[game-box="im"] .block { background-image: url('../images/sport/im.webp') }
#sportList .sport-game[game-box="dig"] .block { background-image: url('../images/sport/dig.webp') }
#sportList .sport-game[game-box="ds88"] .block { background-image: url('../images/sport/ds88.webp') }
#sportList .sport-game[game-box="js"] .block { background-image: url('../images/sport/js.webp') }
#sportList .sport-game[game-box="pin"] .block { background-image: url('../images/sport/pin.webp') }
#sportList .sport-game[game-box="poly"] .block { background-image: url('../images/sport/poly.webp') }
#sportList .sport-game[game-box="s568"] .block { background-image: url('../images/sport/s568.webp') }
#sportList .sport-game[game-box="w9"] .block { background-image: url('../images/sport/9w.webp') }
#sportList .sport-game[game-box="le"] .block { background-image: url('../images/sport/le.webp') }
#sportList .sport-game[game-box="kyx"] .block { background-image: url('../images/sport/kyx.webp') }
#sportList .sport-game[game-box="xj"] .block { background-image: url('../images/sport/xj.webp') }
#sportList .sport-game[game-box="ky"] .block { background-image: url('../images/sport/ky.webp') }
#sportList .sport-game[game-box="we"] .block { background-image: url('../images/sport/we.webp') }
#sportList .sport-game[game-box="fb"] .block { background-image: url('../images/sport/fb.webp') }
#sportList .sport-game[game-box="ws"] .block { background-image: url('../images/sport/ws.webp') }
#sportList .sport-game[game-box="ss"] .block { background-image: url('../images/sport/ss.webp') }
#sportList .sport-game[game-box="ibc"] .block { background-image: url('../images/sport/ibc.webp') }
#sportList .sport-game[game-box="evo"] .block { background-image: url('../images/sport/evo.webp') }
#sportList .sport-game[game-box="dp"] .block { background-image: url('../images/sport/dp.webp') }
#sportList .sport-game[game-box="sbox"] .block { background-image: url('../images/sport/sbox.webp') }
#sportList .sport-game[game-box="sbo"] .block { background-image: url('../images/sport/sbo.webp') }
#sportList .sport-game[game-box="afb"] .block { background-image: url('../images/sport/afb.webp') }
#sportList .sport-game[game-box="wl"] .block { background-image: url('../images/sport/wl.webp') }
#sportList .sport-game[game-box="aog"] .block { background-image: url('../images/sport/aog.webp') }
#sportList .sport-game[game-box="bet"] .block { background-image: url('../images/sport/bet.webp') }
#sportList .sport-game[game-box="newbb"] .block { background-image: url('../images/sport/newbb.webp') }
#sportList .sport-game[game-box="xj2"] .block { background-image: url('../images/sport/xj2.webp') }
#sportList .sport-game[game-box="cmd"] .block { background-image: url('../images/sport/cmd.webp') }
#sportList .sport-game[game-box="bti"] .block { background-image: url('../images/sport/bti.webp') }
#sportList .sport-game[game-box="ap"] .block { background-image: url('../images/sport/ap.webp') }
#sportList .sport-game[game-box="ug"] .block { background-image: url('../images/sport/ug.webp') }
#sportList .sport-game[game-box="on"] .block { background-image: url('../images/sport/on.webp') }
#sportList .sport-game[game-box="lh"] .block { background-image: url('../images/sport/lh.webp') }
#sportList .sport-game[game-box="dbe"] .block { background-image: url('../images/sport/dbe.webp') }
#sportList .sport-game[game-box="esb"] .block { background-image: url('../images/sport/esb.webp') }
#sportList .sport-game[game-box="ia"] .block { background-image: url('../images/sport/ia.webp') }

/************************************首页彩票*****************************************/
#lotteryList .lottery-game[game-box="bbin"] div.block { background-image: url('../images/lottery/bbin.webp') }
#lotteryList .lottery-game[game-box="fsc"] div.block { background-image: url('../images/lottery/fsc.webp') }
#lotteryList .lottery-game[game-box="atm"] div.block { background-image: url('../images/lottery/atm.webp') }
#lotteryList .lottery-game[game-box="hn"] div.block { background-image: url('../images/lottery/hn.webp') }
#lotteryList .lottery-game[game-box="dbl"] div.block { background-image: url('../images/lottery/dbl.webp') }
#lotteryList .lottery-game[game-box="hp"] div.block { background-image: url('../images/lottery/hp.webp') }
#lotteryList .lottery-game[game-box="swc"] div.block { background-image: url('../images/lottery/swc.webp') }
#lotteryList .lottery-game[game-box="tp"] div.block { background-image: url('../images/lottery/tp.webp') }
#lotteryList .lottery-game[game-box="vr"] div.block { background-image: url('../images/lottery/vr.webp') }
#lotteryList .lottery-game[game-box="xjc"] div.block { background-image: url('../images/lottery/xjc.webp') }
#lotteryList .lottery-game[game-box="we"] div.block { background-image: url('../images/lottery/we.webp') }
#lotteryList .lottery-game[game-box="wl"] div.block { background-image: url('../images/lottery/wl.webp') }
#lotteryList .lottery-game[game-box="tc"] div.block { background-image: url('../images/lottery/tc.webp') }
#lotteryList .lottery-game[game-box="wtc"] div.block { background-image: url('../images/lottery/wtc.webp') }
#lotteryList .lottery-game[game-box="on"] div.block { background-image: url('../images/lottery/on.webp') }
#lotteryList .lottery-game[game-box="ig"] div.block { background-image: url('../images/lottery/ig.webp') }
#lotteryList .lottery-game[game-box="rg"] div.block { background-image: url('../images/lottery/rg.webp') }
#lotteryList .lottery-game[game-box="sc"] div.block { background-image: url('../images/lottery/sc.webp') }


/*****************************************首页棋牌**************************/
#boardList .board-game[game-box="bbin"] div.block { background-image: url('../images/board/bbin.webp') }
#boardList .board-game[game-box="bg"] div.block { background-image: url('../images/board/bg.webp') }
#boardList .board-game[game-box="kp"] div.block { background-image: url('../images/board/kp.webp') }
#boardList .board-game[game-box="mp"] div.block { background-image: url('../images/board/mp.webp') }
#boardList .board-game[game-box="bl"] div.block { background-image: url('../images/board/bl.webp') }
#boardList .board-game[game-box="boya"] div.block { background-image: url('../images/board/boya.webp') }
#boardList .board-game[game-box="bsp"] div.block { background-image: url('../images/board/bsp.webp') }
#boardList .board-game[game-box="cq9"] div.block { background-image: url('../images/board/cq9.webp') }
#boardList .board-game[game-box="dbc"] div.block { background-image: url('../images/board/dbc.webp') }
#boardList .board-game[game-box="dt"] div.block { background-image: url('../images/board/dt.webp') }
#boardList .board-game[game-box="as"] div.block { background-image: url('../images/board/as.webp') }
#boardList .board-game[game-box="gd"] div.block { background-image: url('../images/board/gd.webp') }
#boardList .board-game[game-box="gr"] div.block { background-image: url('../images/board/gr.webp') }
#boardList .board-game[game-box="hlqp"] div.block { background-image: url('../images/board/hlqp.webp') }
#boardList .board-game[game-box="imqp"] div.block { background-image: url('../images/board/imqp.webp') }
#boardList .board-game[game-box="kx"] div.block { background-image: url('../images/board/kx.webp') }
#boardList .board-game[game-box="ky"] div.block { background-image: url('../images/board/ky.webp') }
#boardList .board-game[game-box="kyl"] div.block { background-image: url('../images/board/kyl.webp') }
#boardList .board-game[game-box="kys"] div.block { background-image: url('../images/board/kys.webp') }
#boardList .board-game[game-box="leg"] div.block { background-image: url('../images/board/leg.webp') }
#boardList .board-game[game-box="lk"] div.block { background-image: url('../images/board/lk.webp') }
#boardList .board-game[game-box="mt"] div.block { background-image: url('../images/board/mt.webp') }
#boardList .board-game[game-box="nw"] div.block { background-image: url('../images/board/nw.webp') }
#boardList .board-game[game-box="tp"] div.block { background-image: url('../images/board/tp.webp') }
#boardList .board-game[game-box="ty"] div.block { background-image: url('../images/board/ty.webp') }
#boardList .board-game[game-box="v8"] div.block { background-image: url('../images/board/v8.webp') }
#boardList .board-game[game-box="vg"] div.block { background-image: url('../images/board/vg.webp') }
#boardList .board-game[game-box="wg"] div.block { background-image: url('../images/board/wg.webp') }
#boardList .board-game[game-box="wl"] div.block { background-image: url('../images/board/wl.webp') }
#boardList .board-game[game-box="yoo"] div.block { background-image: url('../images/board/yoo.webp') }
#boardList .board-game[game-box="fg"] div.block { background-image: url('../images/board/fg.webp') }

/********首页电竞*******/
#competionList .competion-game[game-box="lh"] div.block { 
    background-image: url('../images/competition/lh.webp'); 
}
#competionList .competion-game[game-box="dbe"] div.block { 
    background-image: url('../images/competition/dbe.webp'); 
}
#competionList .competion-game[game-box="esb"] div.block { 
    background-image: url('../images/competition/esb.webp'); 
}
#competionList .competion-game[game-box="ia"] div.block { 
    background-image: url('../images/competition/ia.webp'); 
}
#competionList .competion-game[game-box="evo"] div.block { 
    background-image: url('../images/competition/evo.webp'); 
}
#competionList .competion-game[game-box="dpd"] div.block { 
    background-image: url('../images/competition/dpd.webp'); 
}
#competionList .competion-game[game-box="aog"] div.block { 
    background-image: url('../images/competition/aog.webp'); 
}


/*********注册页左边导航栏**********/
#un-lobby ul.sidebar li.mg a {
    background-image: url('../images/register/mg.webp')
}

#un-lobby ul.sidebar li.pt a {
    background-image: url('../images/register/pt.webp')
}

#un-lobby ul.sidebar li.ag a {
    background-image: url('../images/register/ag.webp')
}

#un-lobby ul.sidebar li.bbin a {
    background-image: url('../images/register/bb.webp')
}

#un-lobby ul.sidebar li.mw a {
    background-image: url('../images/register/mw.webp')
}

#un-lobby ul.sidebar li.sg a {
    background-image: url('../images/register/sg.webp')
}

#un-lobby ul.sidebar li.gns a {
    background-image: url('../images/register/gns.webp')
}

#un-lobby ul.sidebar li.pp a {
    background-image: url('../images/register/pp.webp')
}

#un-lobby ul.sidebar li.hb a {
    background-image: url('../images/register/hb.webp')
}

#un-lobby ul.sidebar li.gpi a {
    background-image: url('../images/register/gpi.webp')
}

#un-lobby ul.sidebar li.fish a {
    background-image: url('../images/register/fish.webp')
}

#un-lobby ul.sidebar li.kg a {
    background-image: url('../images/register/kg.webp')
}

#un-lobby ul.sidebar li.live a {
    background-image: url('../images/register/live.webp')
}

#un-lobby ul.sidebar li.sport a {
    background-image: url('../images/register/sport.webp')
}

#un-lobby ul.sidebar li.lottery a {
    background-image: url('../images/register/lottery.webp')
}




#fishList .lottery-game[game-box="ag"] div.block {
    background-image: url('../images/competition/esb.webp')
}

#fishList .lottery-game[game-box="bbin"] div.block {
    background-image: url('../images/game/bbin.webp')
}

#fishList .lottery-game[game-box="PG"] div.block {
    background-image: url('../images/competition/esb.webp')
}

#fishList .lottery-game[game-box="bg"] div.block {
    background-image: url('../images/competition/esb.webp')
}





